
/* display none until init */
.product-carousel{
	display: none;
	opacity:1!important;
	position: relative;
	width: 100%;
	

}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}
#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{ display:block;}
.product-carousel .slider-wrapper{	display: none;position: relative;}
.product-carousel .slider-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.product-carousel .slider-wrapper-outer.autoHeight{}
.product-carousel .slider-item{	float: left;}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{

}

.grabbing { 
    cursor:url("../../image/megnor/grabbing.png") 8 8, move;
}


/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	list-style:none;
}
.customNavigation    { text-align: center; position:relative;width:100%}
.customNavigation a{
	
	display: block;
    float: right;
    height: 25px;
    position: absolute;
    top: -38px;
    width: 25px; 
	 cursor:pointer;
	 border:1px solid #e8e8e8;
} 
.customNavigation a.prev {  right:35px;}
.customNavigation a.prev:hover 	{text-decoration:none;}
.customNavigation a.next {  right:10px;}
.customNavigation a.next:hover 	{ text-decoration:none;}

/**************** additional carousel start *******************/
.additional-carousel .product-carousel{  width:auto; margin:0 30px; }
.additional-carousel .customNavigation a.prev {
   
    left:0px;
	position:absolute;
	top:36px;
	z-index:999;  
	cursor:pointer;
}
.additional-carousel .customNavigation a.prev:hover 	{ background:#fff; text-decoration:none; border-color:#161b1e;}
.additional-carousel .customNavigation a.next {
	background:transparent;
    right:-2px;
	top:36px;
	cursor:pointer;
	z-index:999; 
}
.additional-carousel .customNavigation a.next:hover 	{background:#fff; text-decoration:none; border-color:#161b1e;}
.additional-carousel .slider-item {   float: left;  width: 90px; }
.additional-carousel .slider-item .product-block{ background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 3px;
    clear: both;
    margin: 4px 7px;
    overflow: hidden;}

/**************** additional carousel End *******************/

.product-info .product-image .customNavigation    { text-align: center; position:absolute; width:100%; z-index:9;}
.product-info .product-image .customNavigation a{
	display: block;
    float: right;
    height: 20px;
    position: absolute;
    top: -34px;
    width: 16px;
}

.product-info .product-image .customNavigation a.prev {
  	background:transparent;
    left:-3px;
	top:35px;
}
.product-info .product-image .customNavigation a.prev:hover 	{  text-decoration:none;}
.product-info .product-image .customNavigation a.next {
	background:transparent;
	right:-3px;
	top:35px;
}
.product-info .product-image .customNavigation a.next:hover 	{  text-decoration:none;}

